Jump to content


Photo

Install Ad-aware Free


  • Please log in to reply
2 replies to this topic

#1 esmo

esmo

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 09 October 2007 - 10:02 PM

I downloaded and tried to install ad aware free but the program refused to load. I got this message. "Error 1722.There is a problem with this Windows installer package. A program run as part of the setup did not finish as expected. Contact your support personnel or the package vendor." I am able to install other programs without problem. I downloaded a second copy from your site, but it too failed to install. Running xppro sp2. Lots of memory and space available. I had been using an older version on this computer till about a week ago,but I accidentally uninstalled it. How do I reinstall? Thanks

#2 Pierre67

Pierre67

    Valued Member and Beta Tester

  • Valued Member
  • PipPipPip
  • 1313 posts

Posted 10 October 2007 - 01:48 AM

Esmo, go to the link on the line below and scroll down right hand side. You can then download the version you require - SE 1.6r is the latest.

http://www.filehippo...nload_ad-aware/

Hope this helps. :huh:
regards, Peter.

I do NOT use Lavasoft Ad-Aware and do NOT work for Lavasoft. I just monitor the Forum from time to time.

IF IT AIN'T BROKE - DON'T FIX IT!!!

#3 redwolfe_98

redwolfe_98

    Advanced Member

  • Members
  • PipPipPip
  • 47 posts

Posted 13 October 2007 - 06:00 PM

esmo, if you meant that you were installing ad-aware 2007 and the installation failed, installing "windows script 5.6" might allow you to install the new ad-aware 2007, if you want to install it..

here is a link for "windows script 5.6":

http://www.microsoft...EB-95A22B832CAA

here is a link to ad-aware 2007's "FAQ's", addressing the issue and which mentions that "windows script 5.6 is needed, apparently both for installing and for uninstalling the program:

http://www.lavasoftu..._aaw2007.php#16

p.s. the "problem" likely is not with the "windows installer", as the FAQ says, but rather that "windows script 5.6" has not been installed..

if you want to install the "old" ad-aware se 1.06r1, the link at "filehippo" that says "ad-aware 1.6" is the same program, only it uses the "old" installer as opposed to the new installer that lavasoft started using in february, '07, which is less problematic than the february '07 installer.. here is the link for it:

http://www.filehippo...d_ad-aware/?142

Edited by redwolfe_98, 13 October 2007 - 07:53 PM.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users